Better ListView Class Reference |

# BetterListViewDrawItemEventArgs.DrawFocused Property

Gets or sets a value indicating whether to draw item like if the control is focused.

public bool DrawFocused { public get; public set; }

#### Property Value

`true` if draw item like if the control is focused; otherwise, `false`.

#### See Also

BetterListViewDrawItemEventArgs Class | ComponentOwl.BetterListView Namespace